<?php
for ($i=100;$i>0;$i-=5){
    //echo $i.'<br>';
}
//$money = $money * 2;
//or $money *=2;
//It's March I gave you a penny on March 1st. I've doubled your money every day.. How much will you have at the end of the month?
$money = .01;
for ($days =1;$days<31;$days++){
echo 'day '.$days.' : '. $money.'<br>';
    $money = $money * 2;   
    
}
//$money

echo $money;

?>